// universal style for a "badge" number (555)
@import "css3-mixins";
.count, .badge {
  display: inline-block;
  border-radius: 11px;
  height: 18px;
  min-width: 18px;
  line-height: 16px;
  margin-bottom: -1px; // "eat" the extra px we added for alignment w/ line-height
  border: 1px solid #1c2324;
  font-size: 10px;
  font-weight: 600;
  color: #1c2324;
  background-color: #ffffff;
  text-align: center;
  padding: 0 2px;
  @include box-sizing;
}
